/* $XConsortium: README /main/2 1996/07/15 14:16:05 drk $ */
TestName: Cborder

Description: This program tests the functionality of dtterm with  
             command line options 
             " -bd red -bw 10", 
             " -bd green -bw 6",
             " -bd blue -bw 12", 
             " -bd yellow -bw 15",
             " -bordercolor  cyan -borderwidth 7",
             "  -bordercolor  brown -borderwidth 8",
             " -w 10"

             and recordes or compares the image. the result of the test
             is logged in file term.log  

How to run: have two displays, run the program in one pointing to other
            display.  Also, you have to set the PATH to ../util. (i.e
            TOP/cde1/dtterm/tests/util)


commandline: -o dtterm.object           
             -o dtterm.object  -r -save (for recording)
             -o dtterm.object  -compare -save (for comparing)


